

.above-all{
 z-index: 110001;
}
a.g-kmx1v3 {
    text-decoration: none;
    display: inline-block;
    text-align: center;
    border-radius: 2px;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 0;
    outline: 0;
    font-family: inherit;
    text-transform: none;
    overflow: visible;
    color: #572500!important;
    background: white!important;
    -webkit-transition: background-color .2s ease-out!important;
    transition: background-color .2s ease-out!important;
    word-wrap: normal;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    border-radius: 4px;
    font-size: 18px;
    line-height: 46px;
    font-weight: 700;
    padding: 0 40px;
    max-width: 100%;
    max-width: 70%\9;
    box-sizing: border-box!important;
}

.float-div {
    text-align: center;
    background: #7cb8d0;
    position: fixed;
    top: 180px;
    right: 0px;
    z-index: 110001; 
}

.float-div-core {
    padding: 10px 10px 30px 10px;
}

.float-div-core h1 {
    color: white;
}

.testimonials_c_holder .testimonial_content_inner .testimonial_author {
    font-family: 'Roboto Condensed', sans-serif;
}

.footer_top .widget_nav_menu ul li {
    padding: 0;
}

.footer_top h5 {
    margin: 0 0 19px;
}

.ls-v5 .ls-nav-prev {
    left: 10px;
}

.ls-v5 .ls-nav-next {
    right: 20px;
}

.title.title_size_medium h1 {
    text-transform: none;
}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea {
    text-align: center;
}

.input.wpcf7-form-control.wpcf7-submit, input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
    margin-top: 15px;
}

div.wpcf7 img.ajax-loader {
    display: block;
    margin: 0 auto;
}

.gallery_holder ul li .gallery_hover {
    background-color: rgba(0,0,0,0.5);
}

nav.main_menu > ul > li{
    margin-right: 2px;
}

nav.main_menu > ul > li:last-child{
    margin-right: 0;
}

nav.main_menu > ul > li.active > a, header.sticky nav.main_menu > ul > li.active > a{
    background-color: #ffffff;
    color: #7cb8d0!important;
}

header.sticky .header_bottom_right_widget_holder .q_social_icon_holder.circle_social .fa-stack{
     background-color: #f6f6f6 !important;
}

header.sticky .header_bottom_right_widget_holder .q_social_icon_holder.circle_social .fa-stack:hover{
     background-color: #d96199 !important;
}

@media only screen and (max-width: 600px) {
.title.title_size_medium h1 {
    font-size: 32px;
    line-height: 32px;
}
}

